stable
FEDORA-EPEL-2013-11075 created by volter 9 years ago for Fedora EPEL 5

This update solves a security issue involving the use of libcurl in the code used to access the eztexting service. It potentially allows for man-in-the-middle attacks. The issue was described as CVE-2012-6086.

Please refer to https://support.zabbix.com/browse/ZBX-5924 for details!

This update has been submitted for testing by volter.

9 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

9 years ago

This update has been pushed to testing

9 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

9 years ago

This update has been submitted for stable by volter.

9 years ago

This update is currently being pushed to the Fedora EPEL 5 stable updates repository.

9 years ago

This update has been pushed to stable

9 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
9 years ago
in testing
9 years ago
in stable
9 years ago
BZ#893414 CVE-2012-6086 zabbix20: Improper use of cURL API might lead to improper SSL certificate verification (MiTM) [epel-6]
0
0

Automated Test Results